{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path" : "pages/index/index",
			"style" : 
			{
				"navigationBarTitleText" : "首页"
			}
		},
		{
			"path" : "pages/map/map",
			"style" : 
			{
				"navigationBarTitleText" : "地图模式"
			}
		},
		{
			"path" : "pages/my/my",
			"style" : 
			{
				"navigationBarTitleText" : "个人中心"
			}
		},
		{
			"path" : "pages/site/site",
			"style" : 
			{
				"navigationBarTitleText" : "站点详情"
			}
		},
		{
			"path" : "pages/site-more/site-more",
			"style" : 
			{
				"navigationBarTitleText" : "电站价格"
			}
		},
		{
			"path" : "pages/charging/charging",
			"style" : 
			{
				"navigationBarTitleText" : "正在充电"
			}
		},
		{
			"path" : "pages/order-detail/order-detail",
			"style" : 
			{
				"navigationBarTitleText" : "订单详情"
			}
		},
		{
			"path" : "pages/terminal/terminal",
			"style" : 
			{
				"navigationBarTitleText" : "充电终端"
			}
		},
		{
			"path" : "pages/coupon-buy/coupon-buy",
			"style" : 
			{
				"navigationBarTitleText" : "购券中心"
			}
		},
		{
			"path" : "pages/login/login",
			"style" : 
			{
				"navigationBarTitleText" : "用户登录"
			}
		},
		{
			"path" : "pages/recharge-log/recharge-log",
			"style" : 
			{
				"navigationBarTitleText" : "购券记录"
			}
		},
		{
			"path" : "pages/feedback/feedback",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/order/order",
			"style" : 
			{
				"navigationBarTitleText" : "充电订单"
			}
		},
		{
			"path" : "pages/search/search",
			"style" : 
			{
				"navigationBarTitleText" : "站点搜索"
			}
		},
		{
			"path" : "pages/web/web",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "default",
				"navigationBarBackgroundColor": "#fff",
				"backgroundColor": "#fff"
			}
		},
		{
			"path" : "pages/feedback-reply/feedback-reply",
			"style" : 
			{
				"navigationBarTitleText" : "反馈答复"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "中数电动",
		"navigationBarBackgroundColor": "#C7FFFD",
		"backgroundColor": "#C7FFFD",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}
